ef_connect:
    path:  /efconnect/{instance}/{homeFolder}/{alias}
    defaults: { _controller: FMElfinderBundle:ElFinder:load, instance: default, homeFolder: '', alias: '' }
elfinder:
    path: /elfinder/{instance}/{homeFolder}/{alias}
    defaults: { _controller: FMElfinderBundle:ElFinder:show, instance: default, homeFolder: '', alias: '' }
